/*value my car*/
[data-url='value-my-car'] #body .container.center-wrapper { padding: 40px 50px 40px; }
[data-url='value-my-car'] #body h1 { margin: 15px 0 50px; font-size: 25px; }
[data-url='value-my-car'] .btn { margin-top: 20px;background-color: #FB5C0B;border: 0;padding: 8px 10px;width: 150px;border-radius: 5px;font-size: 20px;
	font-weight: 600;
}
.selllabel { font-weight: 600; margin-bottom: 10px; }
[data-url='value-my-car'] .form-control {margin-bottom: 25px;}
#slide5 { margin-top: 35px; }
#tmccarvalue {  margin-bottom: 20px;font-weight: 600; font-size: 18px; color: #FB5C0B;}
#tmccarvalueextra { color: #eee; }
.step-counter .step.active .step-number { border-color: #d5985c !important;}
.step-counter .step.active .step-number,.step-counter .step.active .step-title { color: #d5985c !important;}
.step-counter .step.active .step-title::after,.step-counter .step.active .step-title::before { background-color: #d5985c !important;}
.step-counter .step.done .step-number { border-color: #FB5C0B !important;}
.step-counter .step.done .step-number,
.step-counter .step.done .step-title { color: #FB5C0B !important;}
.step-counter .step.done .step-title::after,.step-counter .step.done .step-title::before { background-color: #FB5C0B !important;}
.step-counter .step.error .step-number { border-color: #d9534f;}
.step-counter .step.error .step-number,.step-counter .step.error .step-title {color: #d9534f;}
.step-counter .step.error .step-title::after,.step-counter .step.error .step-title::before { background-color: #d9534f;}
.step-counter .step-number { color: #777; }
#form-carousel { display: inline-block; width: 100%; }
#error-messages ul {margin: 20px 0;line-height: 25px;}
#error-messages li { color: #f00; }

@media (max-width: 768px) {
  .step-counter .step-number { margin: 0 10px !important; }
  .selllabel { text-align: center; }

}

#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}

/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 10px 0 0 0; }}


@font-face {
	font-family: "serpentine";
	src: url("/media/3318/serpntb.ttf") format("truetype");
}
@font-face {
	font-family: "serpentine-italic";
	src: url("/media/3319/serpntbi.ttf") format("truetype");
}
body {
	color: #FFF;
	font-family:'Open Sans', sans-serif;
	background-image: url('/media/3126/site-background.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	background-size: 100% 100%;
	
}
.center-wrapper {
	background: #131313;
	padding: 10px 20px 30px;
	min-height: 488px;
}
@media(max-width: 767px) {
	.center-wrapper {
		padding: 0 20px 30px;
		margin-top: 20px;
	}
}
body[data-url='motorman-imports'] .center-wrapper {
	background: transparent;
	padding: 0;
	margin-top: 0;
}
body[data-url='motorman-imports'] .center-wrapper .container {
    background: #131313;
    border-top: 3px solid #E06628;
    padding: 40px 60px 60px;
    margin-top: 4px;
}
@media(max-width: 767px) {
	body[data-url='motorman-imports'] .center-wrapper .container {
		  padding: 40px 15px 60px;
	}
}
a {
	color: #EF8650;
}
a:hover, a:focus, a:active {
	color: #777;
	text-decoration: none;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
#body h2, #body .h2 {
	font-size: 26px;
}
#body h1, #body h2, #body h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
#body h1, #body h2, #body h3, #body h4, #body h5, #body h6 {
	font-family: 'serpentine', sans-serif;
	font-weight: normal;
	line-height: 1.1;
}
#body h1 span {
    color: #B00;
    display: block;
    font-size: 50px;
    margin-top: 12px;
    margin-bottom: 10px;
	line-height: 48px;
}
#body h2, #body h3 {
	color: #FFF;	
}
#body h3 {
    font-size: 20px;
}
body h3 {
	font-family: 'serpentine', sans-serif;
}
ul {
	margin-bottom: 20px;
}
ol {
	margin-bottom: 10px;
}
a.btn {
	background: #B00;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	max-width: 150px;
	text-align: center;
	margin: 20px 0;
}
a.warranty-btn {
	font-family: 'serpentine', sans-serif;
    background: #FF5A07;
    padding: 8px;
    display: inline-block;
    margin-top: 12px;
    margin-right: 14px;
	color: #ECE8E8;
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: #000 1px 1px 1px;
}
/* body */


#body h1 {
	line-height: 1em;
    font-size: 40px;
    color: #FFF;
	margin-bottom: 14px;
}	
@media (max-width:1199px) {
	#body h1 {
		font-size: 30px;
	}
}
#body p {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.8em;
}
/* header */
#header {
	position: fixed;
	z-index: 99999;
	right: 0;
    left: 0;
	top: 0;
	min-height: 132px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,131313+58,131313+58 */
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #131313 58%, #131313 58%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(58%,#131313), color-stop(58%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#131313 58%,#131313 58%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 0%,#131313 58%,#131313 58%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#131313 58%,#131313 58%); /* IE10+ */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#131313 58%,#131313 58%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
#header .container {
	background-color: transparent;
	
}
#header .header-logo {
    display: block;
    padding-top: 24px;
    float: none;
	width: 100%;
	max-width: 498px;
}
#header a .header-logo {
	display: inline-block;	
}
@media(max-width: 991px) {
	#header {
		min-height: 66px;
	}
	#header a .header-logo {
		max-width: 350px;
		margin: 0 auto;
	    display: block;
		padding-top: 10px;
	}
}
@media(max-width: 767px) {
	#header {
		min-height: inherit;
	}
	#header a .header-logo {
		max-width: 220px;
	}
}
#navbar {
	background-color: #2F2F2F;
	position: fixed;
    z-index: 99999;
    left: 0;
    right: 0;
    top: 108px;
	border-bottom: 3px solid #E06628;
}
#navbar .container {
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
@media(max-width: 991px) {
	#navbar {
		top: 66px;
	}
}
@media(min-width: 767px) {
	.navbar-collapse, .navbar .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
}
#navbar .navbar {
	margin-bottom: 0px;
	min-height: 0px;
}
#navbar .navbar-default {
	background-color: transparent;
	border: none;
}
.navbar {
	border-right: 1px solid #FFF;
}
.navbar-nav>li {
	
	border-right: 1px solid #5D5555;
}
.navbar-nav>li:first-child {
	 border-left: 1px solid #4C4C4C;
}
.navbar-nav>li:first-child a {
	 border-left: 1px solid #000;	
}
#navbar .navbar-default li a {
    color: #FFF;
    font-size: 16px;
    border: none;
    padding: 6px 26px;
    font-weight: normal;
    border-right: 1px solid #000;
	border-left: 1px solid #000;
    text-align: center;
}
#navbar .navbar-default li.current_page_item a, #navbar .navbar-default li a:hover  {
	color: #fff;
	background: #2b2b2b;
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
	margin-right: 0;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar {
	margin-bottom: 0;
}
@media(max-width: 1199px){
	#navbar .navbar-default li {
		width: 250px;
	}
	#navbar .navbar-default li a {
    	font-size: 14px;
	}
}
#banner {
	margin-top: 116px;
}
#BannerSlider img {
	width: 100%;	
}
#banner .container {
	padding: 0px;
}
@media(max-width: 767px) {
	body {
		background-image: none;
		background: #131313;
	}
	#navbar {
    	top: 50px;
	}
	#navbar .navbar-default li {
		width: 100%;
	}
	#banner {
    	margin-top: 70px;
	}
	#BannerSlider {
		max-height: 246px!important;
	}
}
@media(max-width: 736px) and (min-width: 320px) {
	#header {
    	height: 80px;
	}
	.navbar-toggle {
	    margin-top: 2px;
		margin-bottom: 0px;
	}
	#banner {
    	margin-top: 46px;
	}
	#BannerSlider {
    	max-height: 126px!important;
	}
}
@media(max-width: 667px) {
	#header {
		position: inherit;
    	height: 0px!important;
	}
	#navbar {
		position: relative;
		top: 49px;
	}
	#breadcrumb_wrapper {
    	margin-top: 50px!important;
	}
}
#body #tag-line p {
    background: #B00;
    color: #FFF;
    font-size: 35px;
    text-align: center;
    margin-bottom: 0;
    padding: 14px 10px;
    font-style: italic;
    text-shadow: #404040 1px 2px 3px;
}
@media(max-width: 991px) {
	#body #tag-line p {
	    font-size: 28px;
	    line-height: 40px;
	}
}
/*Features*/
#banner .container {
	position: relative;
}
.features {
    position: absolute;
    bottom: 20px;
    right: 40px;
    left: 40px;
    max-width: 1130px;
    padding: 14px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 15px;
	text-align: center;
	box-shadow: 1px 1px 5px -1px #000;
}
.features a {
	margin: 6px 26px;
    display: inline-block;
}
.features img {
	width: 100%;
	max-width: 296px;
}
.features img:hover {
	box-shadow: -1px 1px 14px -1px #E06628;
    border-radius: 10px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
@media(max-width: 991px){
	.features {
		padding: 15px 5px;
	}
	.features a {
    	margin: 6px 14px;
	}
}
@media(max-width: 767px){
	.features {
		display: block;
		position: inherit;
		left: 0;
		right: 0;
		bottom: 0;
		border-radius: 0;
		background-color: rgba(0, 0, 0, 0.6);
	}
}
#cform {
    padding: 18px 0;
}
#cform h2 {
	 font-family: 'serpentine', sans-serif;
	color: #FFF;
    margin-top: 0;
    font-size: 26px;
    margin-bottom: 20px;
    border-bottom: 1px solid;
}
.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
.cforms input, .cforms textarea {
	color: #000;
    background-color: #FFF;
	border: none;
	padding: 4px;
    height: 44px;
	width: 100%;
}
::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

:-ms-input-placeholder {  
   color: #000;
}
#cform button {
    background-color: #FB5C0B;
    color: #FFF;
    border: none;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
}

@media (min-width: 768px) {
	.cforms .col-sm-9 {
		width: 70%;
	}
}
@media (max-width: 767px) {
	.cforms .col-sm-3 {
		width: 25%;
	}
	.cforms .col-sm-9 {
		width: 75%;
		margin-right: 2px;
	}
}
@media (max-width: 434px) {
	.cforms .col-sm-3 {
		width: 100%;
	}
	.cforms .col-sm-9 {
		width: 90%;
		margin-left: 10px;
	}

}
body[data-url=motorman-imports] .content-section {
	text-align: center;
}
@media(max-width:991px) {
	.content-section {
		text-align: center;
	}
	a.btn {
		margin: 20px auto;	
	}
	#hours {
		padding: 15px;
	}
	#hours p {
		padding: 0;
	}
}
/* breadcrumb */	
#breadcrumb_wrapper {
	background-color: transparent;
	margin-top: 150px;
}
#breadcrumb_wrapper .container {
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

#breadcrumb_wrapper .container a:first-child {
	margin-left: 30px;
}
				
#breadcrumb_wrapper .container #breadcrumb {
	background-color: #1B1B1B;
}

#breadcrumb a {
	color: #FFF;
}
@media(max-width: 1199px) {
	#breadcrumb_wrapper {
		margin-top: 180px;
	}	
}
@media(max-width: 991px) {
	#breadcrumb_wrapper {
		margin-top: 140px;	
	}	
}
@media(max-width: 767px) {
	#breadcrumb_wrapper {
		margin-top: 108px;	
	}	
}
/**Category Search & Quick Search**/
span#or {
	position: absolute;
    right: -1%;
    top: 50%;
    font-size: 20px;
    text-transform: uppercase;		
}
@media(max-width: 1199px){
	span#or {
		font-size: 14px;	
		right: -4%;
	}
}
.quicksearch {
	text-align: center;	
}
.quicksearch-slider {
	background: #E40000;
	padding: 30px 0 35px;
}
#QuickSearchHeader {
	display: inline-block;
	margin-right: 10px;
}
#QuickSearchText:before {
	display: none;
}
#QuickSearchText {
	border-bottom: none;		
}
.quicksearch-wrapper {
    min-height: 564px;
}
#QuickSearch {
	color: #FFF;
	width: 100%;
	max-width: 100%;
}
.QuickSearchSelect span {
	font-size: 18px;
	display: none;
}
#QuickSearch select, select#category {
    margin: 0;
    color: #FFF;
    background-color: #3A3939;
    padding: 4px;
    font-size: 16px;
    width: 100%;
    max-width: 220px;
    border-radius: 0px;
    height: 32px;
    border: 1px solid #5F5D5D;
	margin-bottom: 6px; text-transform: uppercase;
}
@media (max-width:1199px) {
	#QuickSearch select, select#category {
	
	}
}
@media (max-width:991px) {
	.quicksearch h3, span#or, #QuickSearch, select#category, #header h3, #header span {
		display: none;
	}
}
@media (max-width:767px) {
	#QuickSearch, select#category {
		
	}
}
@media (min-width:768px) {
	.QuickSearchSelect {
  		text-align: center;
		display: block;
	}
	#QuickSearchHeader {
		text-align: left;
	}
}
.QuickSearchSelect select {
	width: 60%;
	margin: 0 0 14px;
}
#body .quicksearch-wrapper h2 {
    color: #2B2B2B;
    display: block;
    font-size: 44px;
    margin: 48px 0px 0;
    border-bottom: none;
    line-height: 42px;
}
#body .quicksearch-wrapper small {
    color: #000;
    font-size: 22px;
    display: block;
    margin-top: 10px;
}
@media (max-width: 1199px) {
	#QuickSearchText {
	  font-size: 32px;
	}
}
@media (max-width: 991px) {
	.quicksearch-wrapper {
		min-height: 244px;
		margin-top: 0;
	}
	#body .quicksearch-wrapper h2 {
		text-align: center;
		margin: 12px 30px 0;
	}
}
/**Wheelchair Vehicles**/
body[data-url='wheelchair-vehicles-1'] .row {
	margin-top: 40px;
	margin-bottom: 40px;
}
body[data-url='wheelchair-vehicles-1'] #body h1 {
	font-size: 28px;
}
body[data-url='wheelchair-vehicles-1'] #body h1 small {
	color: #FFF;
	margin-bottom: 4px;
	display: block;
}
body[data-url='wheelchair-vehicles-1'] #body h1:hover small {
	color: #777;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
}
/**Vehicle Listing**/
#search-results .search_meta li {
	padding-right: 10px;		
    font-size: 13px;
}
		
/**No filter Pages **/
body[data-url='clubman-vehicles'] #search-filters, body[data-url='roadster-vehicles'] #search-filters, body[data-url='people-mover-vehicles'] #search-filters, body[data-url='suv-vehicles'] #search-filters, body[data-url='utility-vehicles'] #search-filters,
body[data-url='exotic-vehicles'] #search-filters, body[data-url='wagon-vehicles'] #search-filters, body[data-url='sedan-vehicles'] #search-filters,
body[data-url='performance-vehicles'] #search-filters, body[data-url='hatchback-vehicles'] #search-filters, body[data-url='wheelchair-vehicles'] #search-filters,
body[data-url='coupe-vehicles'] #search-filters, body[data-url='convertible-vehicles'] #search-filters, body[data-url='commercial-vehicles'] #search-filters,  
body[data-url='4wd'] #search-filters {
	display: none	
}	

body[data-url='4wd'] #search-results, body[data-url='4wd'] #search-options, 
body[data-url='4wd'] #search-results-header, body[data-url='4wd'] #search-results-footer,
		
body[data-url='clubman-vehicles'] #search-results, body[data-url='clubman-vehicles'] #search-options, 
body[data-url='clubman-vehicles'] #search-results-header, body[data-url='clubman-vehicles'] #search-results-footer,
	
body[data-url='roadster-vehicles'] #search-results, body[data-url='roadster-vehicles'] #search-options, 
body[data-url='roadster-vehicles'] #search-results-header, body[data-url='roadster-vehicles'] #search-results-footer,

body[data-url='people-mover-vehicles'] #search-results, body[data-url='people-mover-vehicles'] #search-options,
body[data-url='people-mover-vehicles'] #search-results-header, body[data-url='people-mover-vehicles'] #search-results-footer ,

body[data-url='suv-vehicles'] #search-results, body[data-url='suv-vehicles'] #search-options, 
body[data-url='suv-vehicles'] #search-results-header, body[data-url='suv-vehicles'] #search-results-footer ,

body[data-url='utility-vehicles'] #search-results, body[data-url='utility-vehicles'] #search-options, 
body[data-url='utility-vehicles'] #search-results-header, body[data-url='utility-vehicles'] #search-results-footer ,

body[data-url='exotic-vehicles'] #search-results, body[data-url='exotic-vehicles'] #search-options, 
body[data-url='exotic-vehicles'] #search-results-header, body[data-url='exotic-vehicles'] #search-results-footer ,

body[data-url='wagon-vehicles'] #search-results, body[data-url='wagon-vehicles'] #search-options, 
body[data-url='wagon-vehicles'] #search-results-header, body[data-url='wagon-vehicles'] #search-results-footer ,

body[data-url='sedan-vehicles'] #search-results, body[data-url='sedan-vehicles'] #search-options, 
body[data-url='sedan-vehicles'] #search-results-header, body[data-url='sedan-vehicles'] #search-results-footer ,

body[data-url='performance-vehicles'] #search-results, body[data-url='performance-vehicles'] #search-options, 
body[data-url='performance-vehicles'] #search-results-header, body[data-url='performance-vehicles'] #search-results-footer ,

body[data-url='hatchback-vehicles'] #search-results, body[data-url='hatchback-vehicles'] #search-options, 
body[data-url='hatchback-vehicles'] #search-results-header, body[data-url='hatchback-vehicles'] #search-results-footer ,

body[data-url='wheelchair-vehicles'] #search-results, body[data-url='wheelchair-vehicles'] #search-options, 
body[data-url='wheelchair-vehicles'] #search-results-header, body[data-url='wheelchair-vehicles'] #search-results-footer ,

body[data-url='coupe-vehicles'] #search-results, body[data-url='coupe-vehicles'] #search-options, 
body[data-url='coupe-vehicles'] #search-results-header, body[data-url='coupe-vehicles'] #search-results-footer ,

body[data-url='convertible-vehicles'] #search-results, body[data-url='convertible-vehicles'] #search-options, 
body[data-url='convertible-vehicles'] #search-results-header, body[data-url='convertible-vehicles'] #search-results-footer ,

body[data-url='commercial-vehicles'] #search-results, body[data-url='commercial-vehicles'] #search-options, 
body[data-url='commercial-vehicles'] #search-results-header, body[data-url='commercial-vehicles'] #search-results-footer

{
	width: 100%;
}	
.vehicle-heading .col-sm-12 {
	padding-left: 0;
	padding-right: 0;
}
#search-results .search_title a {
	min-height: 44px;			
}
#search-results .search_meta {
	max-height: 54px;
    overflow: hidden;
    margin-bottom: 18px;
}
@media(max-width: 768px) {
	#filter-body {
		display: block!important;
	}
	#search-filters #filter-header {
		padding-top: 14px;
	}
}
	
#search-filters .filter .body li.show:first-child, #search-filters .filter .body li:not(.show) {
	color: #000;		
}
@media(min-width: 767px) {
	/*#filter-viewwatchlist {
		margin-bottom: 10px;
		position: fixed;
		max-width: 268px;
		width: 100%;
		top: 160px;
	}
	#filter-body {
	    position: fixed;
		max-width: 100%;
		width: 268px;
		top: 210px;
		z-index: 99998;
	}*/
}
@media(max-width: 1199px) and (min-width: 767px){
	#filter-viewwatchlist, #filter-body {
		width: 220px;
	}
}
#search-options,#search-options-bottom, #search-results-header, #search-results-footer {
	padding-left: 0;
	padding-right: 0;
}
#SearchSortBy {
	margin-left: 0;
	margin-top: 12px;
}
#SortBy {
	color: #000;
}
#SearchPageNumbers li {
	line-height: 36px;
}
#SearchPageNumbers ul li a {
	margin-top: 14px;
}
#SearchPageNumbers ul li.page-next a:before, #SearchPageNumbers ul li.page-previous a:before, 
#SearchPageNumbers ul li.page-previous a:before {
    font-size: 24px;
	font-family: FontAwesome;
    color: #fff;
}
#SearchPageNumbers ul li.page-next a:before, #SearchPageNumbers ul li.page-previous a:before {
    right: 1px;
	content: "\f0da";
	display: block;
}
#SearchPageNumbers ul li.page-previous a:before {
    left: 1px;
	content: "\f0d9";
}
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {	
	background-image: none;
	line-height: 0;
}
#SearchPageNumbers ul {
	line-height: 0;		
}
#search-filters #filter-body .filter {
	border-color: #000;
}
#search-filters .filter .header {
	font-family: 'serpentine', sans-serif;
	background: #2C2C2C;
    border-bottom: 1px solid #1B1B1B;
    color: #FFF;
	font-weight: normal;
}
@media (max-width: 768px) {
	#search-filters #filter-header.hasFilters {
		background-color: #333;
	}
}
#search-filters .filter .header.open {
	width: 100%;
	background: #272626;
	color: #FB5C0B;
}
#search-filters #filter-viewwatchlist .filter .header {
	background: #EF8650;
}
.watchlist-hide .header a.header-watchlist {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

.filter a {
	color: #000;
}
#search-filters .filter .body {
	color: #000;
	background-color: #F0F0F0;
}
.search_meta {
	margin: 10px 0 0px;
}
.search_meta ul {
	height: 60px;
	margin: 0;
}
#search-results {
    padding-left: 0;
	padding-right: 0;
}
#search-results .search_item {
    background: #1D1D1D;
    padding-top: 0;
    border: 1px solid #000;
	min-height: 530px;
}
#search-results > div:not(:last-child) {
	border-bottom: 1px solid #000;
}
#search-results .search_item img {
	border: 1px solid #5D5858;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 0;
	padding-left: 0;
    padding-right: 0;
}
.vehicle-images-small  {
	padding-left: 0;
    padding-right: 0;
    margin-top: 12px;
}
.img-small {
	padding-left: 0;
    padding-right: 0;
}
#search-results .search_desc {
	padding-left: 0;
	padding-right: 0;
}
.search_title_header {
	background-color: #2C2C2C;
	min-height: 38px;
	padding: 8px 0;
	margin-bottom: 25px;	
}
@media (max-width:991px) {
	.search_title_header {
		min-height: 68px;
		padding-right: 5px;
	}
}
#search-results .search_title a, #search-results .search_price {
	color: #FFF;
	display: block;
	font-size: 15px;
	margin-bottom: 15px;
	line-height: 22px;
	text-decoration: none;
}
#search-results .search_price {
	font-size: 26px;
	text-align: center;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details {
	float: none;
}
#search-results .search_details a {
	font-family: 'serpentine', sans-serif;
    background: #FB5C0B;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    display: block;
    clear: both;
    text-align: center;
	font-weight: normal;
}
#search-results .search_details a:hover {
	background: #EF8650;
	color: #000;
	transition: 0.8s;
	-moz-transition: 0.8s;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
	text-decoration: none;
}
@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.search_location {
	margin-top: 10px;
	background: #DADADA;
	padding: 5px 24px;
}
.vehicle-heading {
	min-height: 40px;
	text-align: center;
	padding: 10px 0 12px;
	margin: 10px 15px 5px;	
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price, .special-vehicle-price {
	display: block;
} 
.vehicle-price {
	font-size: 24px;
	text-align: center;
}
.has-special-price-True .vehicle-price {
	text-decoration: line-through;
	font-size: 15px;
	margin-right: 0;
	line-height: 23px;
	margin-top: -23px;
	display: block;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background: #FB5C0B url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#EF8650 url('/media/1293/yellow-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
	color: #000!important;
}
/**Vehicle Description**/
#details-vehicle-info-Heading {
	background: #232222;
	padding: 2px 0px 7px;
	margin: 7px 0;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
	border: none;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #FFF;
	padding-top: 5px;
	font-size: 20px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 28px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
	border: 1px solid #383636;
}
#details-sidebar-main .header {
	font-family: 'serpentine', sans-serif;
	background: #181617;
	padding-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
}
#details-vehicle-info-vehicle-Image-Wrapper {
	border: none;
}
#details-vehicle-info-Img .bx-wrapper {
	max-width: 706px!important;
}
.bxslider li {
	width: 110px!important;	
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #FFF;
}
#details-vehicle-info-options a:hover {
	
}
#details-vehicle-info-features-Body {
	color: #000;
}
#details-vehicle-info-features-Tabs div {
	font-weight: normal;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #FB5C0B;
	color: #FFF;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #000;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
	color: #FFF;
}
#details-vehicle-info-vehicle-Description, #details-vehicle-info-vehicle-Extras li {
	display: none;
}
body[data-url='vehicle'] .bx-wrapper .bx-viewport {
	border: none;
	background: transparent;
	box-shadow: none;
}
.watchlist-sidebar-NotInWatchList:before {
	background: #181617 url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
a.InWatchList {
	color: #FFF!important;
}
.watchlist-sidebar-InWatchList {
	background: #FB5C0B!important;
	color: #000;
}
.watchlist-sidebar-InWatchList:before {
	background: #FB5C0B url('/media/1293/yellow-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
#details-vehicle-info-features-Tabs div {
	padding: 10px 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
div[data-tab='features'], div[data-tab='optionalextras'] {
	display: none;
}
details-vehicle-info-features-Tabs
/**Vehicle Form**/ 
#details-sidebar-main-vehicleenquiry .form-row label, #details-sidebar-main-vehicleenquiry .form-row input,
#details-sidebar-main-vehicleenquiry .form-row textarea, #captcha-elements span, #details-sidebar-main-yardlocation p{
	color: #000;
}
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}	
/** Contact Us **/		
.contact-box {
	margin-bottom: 20px;
}	
.contact-box h3 {
	font-size: 16px;
}
.contact-box a {
	font-weight: bold;
}
#ContactUsForm {
	 background: #292929;
}
#ContactUsForm #captcha-elements span {
	color: #FFF;
}
#body #ContactUsForm h3 {
	color: #FFF;
}
#ContactUsForm label, .captcha-row {
	color: #FFF;
}
#ContactUsForm textarea, #ContactUsForm input {
	color: #000;
}
#ContactUsForm button {
	padding: 8px;
	font-weight: bold;
}
/** Custom Form2 **/
#body #cform2 h2 {
	margin-top: 10px;
	margin-bottom: 25px;
}
#cform2 {
	background: #292929;
	padding: 25px;
	margin-top: 25px;
}
#cform2 button {
    color: #FFF;
    padding: 8px;
    font-weight: bold;
    background-color: #000;
    width: 25%;
    border: none;
    margin: 30px auto 10px;
    display: block;
	min-width: 118px;
	
}
/** Footer **/
.footer_menu {
    width: 260px;
}
.footer_custom {
	width: 588px;
}
#home-enquiry {	
	background: #0E0E0E;
	border-radius: 10px;
	max-width: 260px;
	margin-bottom: 20px;
}
.footer_menu_nav {
	width: 100%;
    margin: 0!important;
}
#footer_nav {
	background: transparent;
	padding: 0;
}
#footer_nav .container {
	background: #1B1B1B;
	padding: 20px 16px;
}
#footer_nav .footer_menu {
	margin: 10px 10px 0 0;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
}
#footer_nav h3 {
	color: #FB5C0B;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav .footer_menu ul li a {
	color: #CCC;
	font-size: 14px;
}
#footer {
	background: transparent;
	padding: 0;
}
#footer .container {
	background: #050505;
	color: #fff;
	padding: 10px;
}
#footer a, .footer_body a {
	color: #FB5C0B;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
}
.footer_menu_nav {
	width: 100%;
    margin: 0;
}
.fb-box {
    clear: both;
    max-width: 260px;
    display: inline-block;
    margin: 10px 34px;
}
@media(max-width: 767px) {
	.fb-box {
	    margin: 0 0 15px;
	}
}
/***Latest Stock***/
body[data-url='motorman-imports'] .center-wrapper .latest-vehicles .container {
	margin-top: 0px;
	padding: 50px 0;
}
#body .latest-vehicles h2 {
	color: #FFF;
    font-size: 38px;
    margin-bottom: 50px;
    text-align: center;	
}
body[data-url='motorman-imports'] .bx-wrapper {
	max-width: 1138px!important;
}
body[data-url="motorman-imports"] .bx-wrapper img {
	display: inline-block;
	max-width: 246px;
	width: 100%;
}
body[data-url='motorman-imports'] .bx-wrapper .bx-viewport {
	background: transparent;
	height: 298px!important;
	box-shadow: none;
}
body[data-url='motorman-imports'] #FeaturedList {
	background-color: transparent!important;	
}
body[data-url='motorman-imports'] .bx-wrapper .bx-controls-direction a {
	top: 54%;
}
body[data-url='motorman-imports'] .bx-wrapper .bx-prev {
  left: 18px;
}
body[data-url='motorman-imports'] .bx-wrapper .bx-next {
  right: 0px;
}
body[data-url='motorman-imports'] ul.FeaturedListItems li {
  	margin-right: 18px!important;
	margin-left: 18px!important;
	
  	/*width: 253px!important;*/
	min-height: 298px!important;
}
body[data-url='motorman-imports'] ul.FeaturedListItems li a {
	color: #000;
}
body[data-url='motorman-imports'] #FeaturedList .f_title {
	color: #FFF;
    font-size: 13px;
	font-weight: bold;
    line-height: 18px;
	text-align: center;
}
#FeaturedList .f_title a {
	color: #FFF;
}
#FeaturedList .f_image {
	top: 74px;
	max-width: 252px;
}
#FeaturedList .f_price {
	color: #FFF;
    top: 36px;
    font-size: 22px;
    left: 0;
    right: 0;;
	text-align: center;
}
.f_btn {
	font-family: 'serpentine', sans-serif;
    background: #FF5E0B;
    color: #000;
    display: inline-block;
    position: absolute;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    padding: 4px 8px;
    right: 0;
    left: 0;
    top: 250px;
    text-align: center;
}
@media (max-width: 360px) {
	body[data-url='motorman-imports'] #FeaturedList .f_title {
		font-size: 19px;
		padding-right: 23px;
	}
	body[data-url='motorman-imports'] .bx-wrapper img {
		max-width: 100%;
	}
	.f_btn {
		right: 0;
		top: 225px;
		font-size: 20px;
	}
	#FeaturedList .f_price {
		top: 220px;
	}
}

#finance-calc {
	border: none;
	background-color: #FF5A07;
	padding-top: 5px;
}
#finance-calc .finance-calc-right {
	color: #FFF;
}
#finance-calc input {
	color: #000;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
